Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 723404 - app-text/poppler-0.88.0-r1, texlive-2020 stabilisation
Summary: app-text/poppler-0.88.0-r1, texlive-2020 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Maciej Mrozowski
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: icu-67.1-stable 726354
Blocks:
  Show dependency tree
 
Reported: 2020-05-16 15:14 UTC by Andreas Sturmlechner
Modified: 2020-06-04 14:31 UTC (History)
5 users (show)

See Also:
Package list:
app-text/poppler-0.88.0-r1 dev-perl/JSON-MaybeXS-1.3.9 arm64 dev-perl/Encode-EUCJPASCII-0.30.0 arm arm64 hppa ppc ppc64 sparc dev-perl/Encode-HanExtra-0.230.0-r2 arm arm64 hppa ppc ppc64 sparc dev-perl/MIME-Charset-1.12.2 arm arm64 hppa ppc ppc64 sparc dev-perl/Unicode-LineBreak-2017.4.0-r1 arm arm64 hppa ppc ppc64 sparc dev-perl/Devel-GlobalDestruction-0.140.0 arm dev-perl/Log-Dispatch-2.670.0 arm arm64 hppa dev-perl/YAML-Tiny-1.730.0 arm64 app-text/texlive-2020 amd64 arm ppc ppc64 s390 sparc x86 app-text/dvipsk-2020.1_p20200406 app-text/texlive-core-2020-r4 amd64 arm arm64 hppa ppc ppc64 sparc x86 app-text/ttf2pk2-2.0_p20200406 app-text/ps2pkm-1.8_p20200406 dev-libs/kpathsea-6.3.2_p20200406 dev-libs/ptexenc-1.3.8_p20200406 dev-tex/bibtexu-3.71_p20200406 dev-texlive/texlive-basic-2020-r1 dev-texlive/texlive-bibtexextra-2020 dev-texlive/texlive-context-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-fontsextra-2020 dev-texlive/texlive-fontsrecommended-2020 dev-texlive/texlive-fontutils-2020 dev-texlive/texlive-formatsextra-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-games-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-humanities-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langarabic-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langchinese-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langcjk-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langcyrillic-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langczechslovak-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langenglish-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langeuropean-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langfrench-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langgerman-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langgreek-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langitalian-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langjapanese-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langkorean-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langother-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langpolish-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langportuguese-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-langspanish-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-latex-2020 dev-texlive/texlive-latexextra-2020 dev-texlive/texlive-latexrecommended-2020 dev-texlive/texlive-luatex-2020 dev-texlive/texlive-mathscience-2020 dev-texlive/texlive-metapost-2020 dev-texlive/texlive-music-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-pictures-2020-r1 dev-texlive/texlive-plaingeneric-2020 dev-texlive/texlive-pstricks-2020 dev-texlive/texlive-publishers-2020 amd64 arm hppa ppc ppc64 s390 sparc x86 dev-texlive/texlive-xetex-2020
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-16 15:14:59 UTC
In preparation.
Comment 1 NATTkA bot gentoo-dev 2020-05-19 12:52:32 UTC
Unable to check for sanity:

> no match for package: app-text/texlive-core-2020
Comment 2 NATTkA bot gentoo-dev 2020-05-19 12:58:17 UTC
Sanity check failed:

> app-text/texlive-2020
>   rdepend amd64 stable profile default/linux/amd64/17.0 (67 total)
>     >=dev-texlive/texlive-xetex-2020
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     >=dev-texlive/texlive-xetex-2020
> app-text/texlive-core-2020-r4
>   rdepend arm stable profile default/linux/arm/17.0 (4 total)
>     dev-perl/Log-Dispatch
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     dev-perl/Log-Dispatch
>   rdepend arm64 stable profile default/linux/arm64/17.0 (9 total)
>     dev-perl/Log-Dispatch
>     dev-perl/YAML-Tiny
Comment 3 NATTkA bot gentoo-dev 2020-05-19 13:05:46 UTC
Sanity check failed:

> dev-perl/Log-Dispatch-2.670.0
>   depend arm stable profile default/linux/arm/17.0 (1 total)
>     dev-perl/Devel-GlobalDestruction
>   depend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     dev-perl/Devel-GlobalDestruction
>   rdepend arm stable profile default/linux/arm/17.0 (1 total)
>     dev-perl/Devel-GlobalDestruction
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     dev-perl/Devel-GlobalDestruction
> dev-perl/YAML-Tiny-1.730.0
>   depend arm64 stable profile default/linux/arm64/17.0 (9 total)
>     >=dev-perl/JSON-MaybeXS-1.1.0
> app-text/texlive-2020
>   rdepend amd64 stable profile default/linux/amd64/17.0 (67 total)
>     >=dev-texlive/texlive-xetex-2020
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     >=dev-texlive/texlive-xetex-2020
> app-text/texlive-core-2020-r4
>   rdepend hppa stable profile default/linux/hppa/17.0 (3 total)
>     dev-perl/Log-Dispatch
Comment 4 NATTkA bot gentoo-dev 2020-05-19 13:13:48 UTC
Sanity check failed:

> app-text/texlive-2020
>   rdepend amd64 stable profile default/linux/amd64/17.0 (67 total)
>     >=dev-texlive/texlive-xetex-2020
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     >=dev-texlive/texlive-xetex-2020
Comment 5 Andreas Sturmlechner gentoo-dev 2020-05-19 19:05:48 UTC
Adding dev-texlive/texlive-xetex-2020 then.
Comment 6 NATTkA bot gentoo-dev 2020-05-19 19:09:52 UTC
All sanity-check issues have been resolved
Comment 7 Andreas Sturmlechner gentoo-dev 2020-05-19 19:23:28 UTC
Arches please stabilise.
Comment 8 Agostino Sarubbo gentoo-dev 2020-05-20 07:53:19 UTC
amd64 stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 09:46:15 UTC
yet another perl dep
Comment 10 NATTkA bot gentoo-dev 2020-05-20 09:50:04 UTC
Sanity check failed:

> dev-perl/Unicode-LineBreak-2017.4.0-r1
>   depend arm stable profile default/linux/arm/17.0 (40 total)
>     dev-perl/MIME-Charset
>   depend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     dev-perl/MIME-Charset
>   rdepend arm stable profile default/linux/arm/17.0 (40 total)
>     dev-perl/MIME-Charset
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     dev-perl/MIME-Charset
Comment 11 NATTkA bot gentoo-dev 2020-05-20 10:02:30 UTC
Sanity check failed:

> dev-perl/MIME-Charset-1.12.2
>   depend arm stable profile default/linux/arm/17.0 (40 total)
>     >=dev-perl/Encode-EUCJPASCII-0.20.0
>     >=dev-perl/Encode-HanExtra-0.200.0
>   depend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-perl/Encode-EUCJPASCII-0.20.0
>     >=dev-perl/Encode-HanExtra-0.200.0
>   rdepend arm stable profile default/linux/arm/17.0 (40 total)
>     >=dev-perl/Encode-EUCJPASCII-0.20.0
>     >=dev-perl/Encode-HanExtra-0.200.0
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-perl/Encode-EUCJPASCII-0.20.0
>     >=dev-perl/Encode-HanExtra-0.200.0
Comment 12 NATTkA bot gentoo-dev 2020-05-20 10:33:54 UTC
All sanity-check issues have been resolved
Comment 13 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 13:20:30 UTC
x86 stable
Comment 14 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 13:24:06 UTC
arm stable
Comment 15 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 13:26:34 UTC
arm64 stable
Comment 16 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 14:45:37 UTC
sparc stable
Comment 17 NATTkA bot gentoo-dev 2020-05-27 21:31:10 UTC
Unable to check for sanity:

> no match for package: dev-texlive/texlive-pictures-2020
Comment 18 Andreas Sturmlechner gentoo-dev 2020-05-27 21:34:30 UTC
Updating for dev-texlive/texlive-pictures-2020-r1.
Comment 19 NATTkA bot gentoo-dev 2020-05-27 21:37:31 UTC
All sanity-check issues have been resolved
Comment 20 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-31 15:43:57 UTC
ppc stable
Comment 21 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-31 16:10:31 UTC
ppc64 stable
Comment 22 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-31 16:14:53 UTC
s390 stable
Comment 23 Rolf Eike Beer archtester 2020-06-04 14:31:04 UTC
hppa stable. Last arch, closing.